View Issue Details

IDProjectCategoryView StatusLast Update
0002079SUMoBugpublic2014-08-29 23:56
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11 
Summary0002079: French description too long (or reserved area too narrow)
DescriptionFrench description too long (or reserved area too narrow)
TagsNo tags attached.

Relationships

related to 0002601 resolvedKyle_Katarn French description too long (or reserved area too narrow) 

Activities

Kyle_Katarn

2013-08-26 17:57

administrator  

Sans titre.jpg (28,353 bytes)
Sans titre.jpg (28,353 bytes)

Issue History

Date Modified Username Field Change
2013-08-26 17:57 Kyle_Katarn New Issue
2013-08-26 17:57 Kyle_Katarn File Added: Sans titre.jpg
2013-08-26 17:57 Kyle_Katarn Assigned To => Kyle_Katarn
2013-08-26 17:57 Kyle_Katarn Status new => acknowledged
2014-06-28 23:04 Kyle_Katarn Status acknowledged => confirmed
2014-08-29 10:45 Kyle_Katarn Status confirmed => resolved
2014-08-29 10:45 Kyle_Katarn Fixed in Version => 3.11
2014-08-29 10:45 Kyle_Katarn Resolution open => fixed
2014-08-29 23:56 Kyle_Katarn Issue cloned: 0002601
2014-08-29 23:56 Kyle_Katarn Relationship added related to 0002601